uuid: b285f8e0-a331-4ecc-9078-2603fa0bab93
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: mYH14Vi65Ixj10c_GFa7CipxU3D0Bt9wgo8zE8zjOfE
id: languages
label: Languages
category: Language
likert: false
options: ''
